td > div.container {
  max-width: 120px;
}

td > div.container > input[type=text] {
  max-width: 100px;
}

td > div.container > textarea {
  max-width: 100px;
}

.pos {
  color: green;
  font-weight: bold;
}

.neg {
  color: red;
  font-weight: bold;
}

table, th, td {
  border: 1px solid black;
}

th.sortable-normal, th.sortable-change {
  cursor: pointer;
}